Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455655 - Push blacklist/non-humans to admin
Summary: Push blacklist/non-humans to admin
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Issue-Tracker
Classification: Retired
Component: Administration
Version: 4.6
Hardware: All
OS: All
medium
low
Target Milestone: ---
Assignee: Issue-Tracker Bug Watch List
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-16 20:08 UTC by Mike Amburn
Modified: 2012-06-26 20:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-26 20:47:53 UTC


Attachments (Terms of Use)

Description Mike Amburn 2008-07-16 20:08:01 UTC
There are several "non-human users" like Bugzilla that we do not send
notifications of any kind. Currently, this list is hard-coded in the configs,
which requires a code push for any addition/removal. We should move this to an
admin screen.

Comment 1 Mike Amburn 2008-07-18 15:59:42 UTC
This would resolve BZ# 455882

Comment 2 Mike Amburn 2012-06-26 20:47:53 UTC
Closing my open Issue-Tracker requests.


Note You need to log in before you can comment on or make changes to this bug.